# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2001 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#

# Map Expat error codes to error strings
1 = \u017Dadyn rum na ta\u010Deli
2 = Syntaksowy zmylk
3 = \u017Dadyn element njenamakany
4 = Njeje derje sformowany
5 = Njezawrjeny token
6 = Njezawrjeny token
7 = Njep\u0159ezjedna tafli\u010Dka
8 = Dw\u00F3jny atribut
9 = \u010Capor po elemen\u0107e dokumenta
10 = Njedopu\u0161\u0107ena parametrowa entitowa referenca
11 = Njedefinowana entita
12 = Rekursiwna entitowa referenca
13 = Njesynchrona entita
14 = Referenca na njep\u0142a\u0107iwe znamje\u0161kowe \u010Dis\u0142o
15 = Referenca na binarnu entitu
16 = Referenca na eksternu entitu w atribu\u0107e
17 = XML - wobd\u017A\u011B\u0142owanski p\u0159ikaz na spo\u010Datku eksterneje entity njeje
18 = njeznate kodowanje
19 = kodowanje w XML-deklaraciji korektne njeje
20 = njezawrjena CDATA-sekcija
21 = Zmylk p\u0159i p\u0159ed\u017A\u011B\u0142owanju referency eksterneje entity
22 = Dokument standalone njeje
23 = njewo\u010Dakowany status parsera
24 = entita deklarowana w parametrowej enti\u0107e
27 = prefiks njezwjazany z mjenowym rumom
29 = rezerwowany prefiks (xml) njesm\u011B njedeklarowany by\u0107 abo z URI druheho mjenoweho ruma zwjazany by\u0107.
30 = rezerwowany prefiks (xmlns) njesm\u011B deklarowany abo njedeklarowany by\u0107
31 = prefiks njesm\u011B z jednym URi rezerwowanych mjenowych rumow zwjazany by\u0107

# %1$S is replaced by the Expat error string, may be followed by Expected (see below)
# %2$S is replaced by URL
# %3$d is replaced by line number
# %4$d is replaced by column number
XMLParsingError = XML - analyzowanski zmylk: %1$S\nm\u011Bstno: %2$S\nlinka %3$d, sto\u0142pik %4$d:

# %S is replaced by a tag name.
# This gets appended to the error string if the error is mismatched tag.
Expected = . Wo\u010Dakowany: </%S>.
